Mercury API
ReadTagMemWords Method (target, bank, wordAddress, wordCount)
Namespaces ► ThingMagic ► LlrpReader ► ReadTagMemWords(TagFilter, Int32, Int32, Int32)
Read data from the memory bank of a tag.
Declaration Syntax

C# | Visual Basic | Visual C++

    public override ushort[] ReadTagMemWords(
    	TagFilter target,
    	int bank,
    	int wordAddress,
    	int wordCount
    )

    Public Overrides Function ReadTagMemWords ( _
    	target As TagFilter, _
    	bank As Integer, _
    	wordAddress As Integer, _
    	wordCount As Integer _
    ) As UShort()

    public:
    virtual array<unsigned short>^ ReadTagMemWords(
    	TagFilter^ target,
    	int bank,
    	int wordAddress,
    	int wordCount
    ) override

Parameters

target (TagFilter)
  the tag target to operate on

bank (Int32)
  the tag memory bank

wordAddress (Int32)
  the read starting word address

wordCount (Int32)
  the number of words to read

Return Value
the read words

Assembly: MercuryAPI (Module: MercuryAPI) Version: 1.29.4.34 (1.29.4.34)